/******************************************************/
/* Bestquote Custom Styles */
/******************************************************/

#ctl00_MainContent_AddressLookup_pnlAddressLookup
{
    bottom: 10px !important;
    position: absolute !important;
    top: auto !important;
}

/*#region Default Screen Width */

.container
{
    padding-left: 0px;
    padding-right: 0px;
}

#SelfService .container
{
    width: 100%;
}

#QuoteResultsBrokerText
{
    display: block !important;
}

#ctl00_MainContent_btnBack
{
    display: none;
}

h1, .h1, h2, .h2, h3, .h3
{
    margin-bottom: 1px;
    margin-top: 2px;
}

input[placeholder], [placeholder], [placeholder]
{
    color: #2A5677 !important;
}

.select2-container .select2-choices .select2-search-field input, .select2-container .select2-choice, .select2-container .select2-choices
{
    color: #2A5677 !important;
}

.form-control::-webkit-input-placeholder
{ /* WebKit browsers */
    color: #2A5677 !important;
}

.form-control:-moz-placeholder
{ /* Mozilla Firefox 4 to 18 */
    color: #2A5677 !important;
}

.form-control::-moz-placeholder
{ /* Mozilla Firefox 19+ */
    color: #2A5677 !important;
}

.form-control:-ms-input-placeholder
{ /* Internet Explorer 10+ */
    color: #2A5677 !important;
}

#QuickQuoteMotor .row
{
    margin-left: -15px;
    margin-right: -15px;
}

body
{
    font-family: arial,helvetica,sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #333;
}

.quote-ref
{
    color: #004C83 !important;
    font-size: 22px;
    line-height: 22px;
}

.muted
{
    color: #FDC222;
}

legend
{
    color: #333;
    border-color: #ccc;
    font-size: 32px;
    font-weight: normal;
}

#Motor .navbar-inverse
{
    background-color: #ffffff;
    background-image: none;
    background-repeat: repeat-x;
    filter: none;
}

#Home .navbar-inverse, #CV .navbar-inverse
{
    background-color: #355973;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #355973;
}

.quote-navbar
{
    background-image: none !important;
    background-color: #F5F5F5 !important;
    border-color: #DCDCDC !important;
    padding-right: 15px;
}

.form-control
{
    color: #2A5677;
    font-size: 12px;
}

.control-label
{
    color: #2A5677;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}

#BrokerLogo
{
    height: 50px;
    width: 141px;
    display: none;
    text-indent: -9999px;
    float: right;
    padding: 0;
}

a
{
    color: #2A5677;
}

    a:hover, a:focus
    {
        color: #FCBD31;
    }

.input-group-addon
{
    color: #2A5677;
}

.btn-default
{
    color: #2A5677 !important;
}

.icon-large
{
    color: #58ABE0;
}

.schemeName
{
    color: #58ABE0;
}

#ctl00_MainContent_lblPrem, #ctl00_MainContent_lblCompany
{
    color: #58ABE0;
}

.PremiumAmount
{
    color: #58ABE0;
}

.footer
{
    font-size: 10pt;
}

.navbar-static-top
{
    border-width: 0 !important;
}

/* Bootstrap Success Button override */
#Motor .btn-success, #Motor .btn-info, #QuickQuoteMotor .btn-success, #QuickQuoteMotor .btn-info
{
    background: url("https://www.bestquote.ie/sites/all/themes/omega_best_quote/images/menu-gradient.jpg") repeat-x scroll 0 0 #294c88;
    border: 2px solid #ffffff;
    border-radius: 5px;
    box-shadow: 1px 1px 3px 0 #333333;
    color: #fff;
    font-size: 124%;
    text-decoration: none;
}

    #Motor .btn-success:hover,
    #Motor .btn-success:focus,
    #Motor .btn-success:active,
    #Motor .btn-success.active,
    #Motor .btn-success.disabled,
    #Motor .btn-success[disabled],
    #Motor .btn-info:hover,
    #Motor .btn-info:focus,
    #Motor .btn-info:active,
    #Motor .btn-info.active,
    #Motor .btn-info.disabled,
    #Motor .btn-info[disabled],
    #QuickQuoteMotor .btn-success:hover,
    #QuickQuoteMotor .btn-success:focus,
    #QuickQuoteMotor .btn-success:active,
    #QuickQuoteMotor .btn-success.active,
    #QuickQuoteMotor .btn-success.disabled,
    #QuickQuoteMotor .btn-success[disabled],
    #QuickQuoteMotor .btn-info:hover,
    #QuickQuoteMotor .btn-info:focus,
    #QuickQuoteMotor .btn-info:active,
    #QuickQuoteMotor .btn-info.active,
    #QuickQuoteMotor .btn-info.disabled,
    #QuickQuoteMotor .btn-info[disabled]
    {
        background-image: none;
        color: #EEEEEE;
        background-color: #2A5677;
        *background-color: #004C83;
        border-color: #004C83;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

    #Motor .btn-success:active,
    #Motor .btn-success.active,
    #Motor .btn-info:active,
    #Motor .btn-info.active,
    #QuickQuoteMotor .btn-success:active,
    #QuickQuoteMotor .btn-success.active,
    #QuickQuoteMotor .btn-info:active,
    #QuickQuoteMotor .btn-info.active
    {
        background-color: #752B90 \9;
        border-color: #752B90;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

#Home .btn-success:hover,
#Home .btn-success:focus,
#Home .btn-success:active,
#Home .btn-success.active,
#Home .btn-success.disabled,
#Home .btn-success[disabled],
#Home .btn-info:hover,
#Home .btn-info:focus,
#Home .btn-info:active,
#Home .btn-info.active,
#Home .btn-info.disabled,
#Home .btn-info[disabled]
{
    background-image: none;
    color: #FFFFFF;
    background-color: #004C83;
    *background-color: #004C83;
    border-color: #004C83;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

#Home .btn-success:active,
#Home .btn-success.active,
#Home .btn-info:active,
#Home .btn-info.active
{
    background-color: #61BA45 \9;
    border-color: #61BA45;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-callme
{
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #009ED5;
    *background-color: #009ED5;
    background-image: -moz-linear-gradient(top, #009ED5, #00AFEC);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#009ED5), to(#00AFEC));
    background-image: -webkit-linear-gradient(top, #009ED5, #00AFEC);
    background-image: -o-linear-gradient(top, #009ED5, #00AFEC);
    background-image: linear-gradient(to bottom, #009ED5, #00AFEC);
    background-repeat: repeat-x;
    border-color: #00AFEC;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009ED5', endColorstr='#00AFEC', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .btn-callme:hover,
    .btn-callme.hover,
    .btn-callme:focus,
    .btn-callme:active,
    .btn-callme.active,
    .btn-callme.disabled,
    .btn-callme[disabled]
    {
        background-image: none;
        color: #FFFFFF;
        background-color: #FCC13F;
        *background-color: #FCC13F;
        border-color: #FCC13F;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

    .btn-callme:active,
    .btn-callme.active
    {
        background-color: #009ED5 \9;
        border-color: #009ED5;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

/* Bootstrap checkbox override */
#Motor .bootstrap-checkbox .btn-success, #Home .bootstrap-checkbox .btn-success, #QuickQuoteMotor .bootstrap-checkbox .btn-success, #ctl00_Header1_ctl00_pnlCallMeForm .btn-success
{
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #2A5677;
    background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #51a351;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

    #Motor .bootstrap-checkbox .btn-success:hover,
    #Home .bootstrap-checkbox .btn-success:hover,
    #QuickQuoteMotor .bootstrap-checkbox .btn-success:hover,
    #Motor .bootstrap-checkbox .btn-success.hover,
    #Home .bootstrap-checkbox .btn-success.hover,
    #QuickQuoteMotor .bootstrap-checkbox .btn-success.hover,
    #Motor .bootstrap-checkbox .btn-success:focus,
    #Home .bootstrap-checkbox .btn-success:focus,
    #QuickQuoteMotor .bootstrap-checkbox .btn-success:focus,
    #Motor .bootstrap-checkbox .btn-success:active,
    #Home .bootstrap-checkbox .btn-success:active,
    #QuickQuoteMotor .bootstrap-checkbox .btn-success:active,
    #Motor .bootstrap-checkbox .btn-success.active,
    #Home .bootstrap-checkbox .btn-success.active,
    #QuickQuoteMotor .bootstrap-checkbox .btn-success.active,
    #Motor .bootstrap-checkbox .btn-success.disabled,
    #Home .bootstrap-checkbox .btn-success.disabled,
    #QuickQuoteMotor .bootstrap-checkbox .btn-success.disabled,
    #Motor .bootstrap-checkbox .btn-success[disabled],
    #Home .bootstrap-checkbox .btn-success[disabled],
    #QuickQuoteMotor .bootstrap-checkbox .btn-success[disabled],
    #ctl00_Header1_ctl00_pnlCallMeForm .btn-success:hover,
    #ctl00_Header1_ctl00_pnlCallMeForm .btn-success.hover,
    #ctl00_Header1_ctl00_pnlCallMeForm .btn-success:focus,
    #ctl00_Header1_ctl00_pnlCallMeForm .btn-success:active,
    #ctl00_Header1_ctl00_pnlCallMeForm .btn-success.active,
    #ctl00_Header1_ctl00_pnlCallMeForm .btn-success.disabled,
    #ctl00_Header1_ctl00_pnlCallMeForm .btn-success[disabled]
    {
        color: #ffffff;
        background-color: #51a351;
        *background-color: #499249;
        border-color: #51a351 #51a351 #387038;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

    #Motor .bootstrap-checkbox .btn-success:active,
    #Home .bootstrap-checkbox .btn-success:active,
    #QuickQuoteMotor .bootstrap-checkbox .btn-success:active,
    #Motor .bootstrap-checkbox .btn-success.active,
    #Home .bootstrap-checkbox .btn-success.active,
    #QuickQuoteMotor .bootstrap-checkbox .btn-success.active,
    #ctl00_Header1_ctl00_pnlCallMeForm .btn-success:active,
    #ctl00_Header1_ctl00_pnlCallMeForm .btn-success.active
    {
        background-color: #408140 \9;
        border-color: #51a351 #51a351 #387038;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

.txtVanReg
{
    font-size: 35px;
}

/*#endregion*/

/*#region Quick Quote Motor specific styles */

.jumbotron
{
    color: #58ABE0;
}

.premiumItem
{
    color: #58ABE0;
}

.ui-widget-content a
{
    color: #222222 !important;
}

#QuickQuoteMotor, #QuickQuoteMotor a
{
    color: #2A5677;
}

    #QuickQuoteMotor h2
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #QuickQuoteMotor legend
    {
        display: none;
    }

    #QuickQuoteMotor .container
    {
        /* background-color: #E9E9E9; */
        border-radius: 15px;
    }

    /*EmpButton*/
    #QuickQuoteMotor .btn-qq-getquote
    {
        font-size: 20px;
        margin-left: 0px;
        padding: 15px 19px 15px 19px;
        text-transform: uppercase;
        width: 90%;
        margin: 0 auto;
    }

    #QuickQuoteMotor .btnVehicleReg
    {
        color: #fff;
        font-size: 16px;
        height: 35px;
    }

    #QuickQuoteMotor .well
    {
        background: none repeat scroll 0 0 #E5E9F1;
        box-shadow: none;
        padding-bottom: 5px;
        padding-top: 5px;
        filter: none!important;
    }

    #QuickQuoteMotor fieldset
    {
        margin: 0;
    }

    #QuickQuoteMotor #ctl00_MainContent_VehicleControlMain_tbAddVehDetailsRegNo
    {
        border-radius: 0 5px 5px 0;
        height: 35px;
    }

    #QuickQuoteMotor .form-control
    {
        height: 30px;
    }

    #QuickQuoteMotor .input-group .VehicleRegistrationPrepend
    {
        background-repeat: no-repeat;
        height: 35px;
        padding: 6px 12px;
        background-size: 25px 35px;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../../Assets/img/irishEuro.jpg', sizingMethod='scale');
        -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../../Assets/img/irishEuro.jpg', sizingMethod='scale')";
    }

/*#endregion*/

/*#region Extra small devices (phones, up to 480px) */
@media (max-width: 480px)
{
    .txtVanReg
    {
        font-size: 20px;
    }
}
/*#endregion*/

/*#region Custom media query 1 (between phone and tablet size 1) */
@media (min-width: 481px) and (max-width: 600px)
{
    .txtVanReg
    {
        font-size: 35px;
    }
}
/*#endregion*/

/*#region Custom media query 2 (between phone and tablet size 2) */
@media (min-width: 601px) and (max-width: 767px)
{
    .txtVanReg
    {
        font-size: 35px;
    }
}
/*#endregion*/

/*#region Small devices (tablets, 768px and up) */
@media (min-width: 768px)
{
    .txtVanReg
    {
        font-size: 35px;
    }

    #QuickQuoteMotor .btnVehicleReg
    {
        font-size: 10px !important;
        height: 35px;
    }
}
/*#endregion*/

/*#region Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
    .txtVanReg
    {
        font-size: 35px;
    }
}
/*#endregion*/

/*#region Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px)
{
    .txtVanReg
    {
        font-size: 35px;
    }
}
/*#endregion*/

/* SelfService */

#SelfService .panel.panel-primary, #SelfService .panel.panel-payment, .panel.panel-primary
{
    border-color: #284b88;
}

#SelfService .panel-primary > .panel-heading, #SelfService .panel-payment > .panel-heading, .panel-primary > .panel-heading
{
    background: url("https://bestquote.ie/sites/all/themes/omega_best_quote/images/menu-gradient.jpg") repeat-x scroll 0 0 #294c88;
    border: none;
    color: #fff;
}

#SelfService .btn-success, #ctl00_MainContent_LoginButton
{
    background: url("https://bestquote.ie/sites/all/themes/omega_best_quote/images/menu-gradient.jpg") repeat-x scroll 0 0 #294c88;
    border: 2px solid #fff;
    border-radius: 5px;
    box-shadow: 1px 1px 3px 0 #333;
    color: #fff;
    text-decoration: none;
}

    #SelfService .btn-success:hover, #ctl00_MainContent_LoginButton:hover
    {
        background: none repeat scroll 0 0 #fdc52e;
        color: #284b88;
        text-shadow: none;
    }

#SelfService .divDaysToRenewal
{
    display: none;
}

#SelfService #ctl00_MainContent_ctl00_divDaysToRenewalText
{
    display: none;
}

#SelfService .iPolicyIcon
{
    color: #284b88;
}

#SelfService .divPayment
{
    width: 100%;
}

#SelfService .divPaymentInfo
{
    display: none;
}

#SelfService .panel-policy
{
    border: medium none;
    box-shadow: none;
}
